CoolPHP Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18124
Class: Input Validation Error
CVE: CVE-2006-2816
Remote: Yes
Local: No
Published: May 27 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: black-code and sweet-devil is credited with the discovery of this vulnerability.
Vulnerable: CoolPHP Web Portal 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus